<template>
  <div class="app-container">
    <div class="filter-container">
      1
    </div>
  </div>
</template>

<script>
import { } from '@/api/template'
export default {
  data() {
    return {}
  },
  created() {
    this.getList()
  },
  methods: {
    getList() {

    }
  }
}
</script>

<style lang="scss" scoped>
</style>
